body {
	margin: 0; padding: 0; border: 0; width: 100%; height: 100%;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300; font-size: 16px; background: #111; color: #fff;
}

sup { font-size: .7em; }
h1, h2, h3, h4, h5, h6, h7 { font-weight: bold; }
h2 { color: #aeaeae; }

a { color: #bbb; padding: 1px; cursor: pointer; text-decoration: none; text-decoration: none; }
a:hover { background-color: #666; }
a:active { background-color: #fff; color: #000; }

ul { background-color: rgba(20, 20, 20, 0.80); padding: 6px; border-radius: 8px;}
li { padding: 2px; }

.container { position: relative; top: 0; left: 0; width: 100%; margin: 0; padding: 0; }
.container_alt { position: relative; top: 0; left: 0; width: 100%; margin: 0; padding: 0; background: #111; color: #eee; }
.container_alt h2 { color: #fff; }
.container1k { position: relative; top: 0; left: 0; width: 980px; margin: 0 auto; }
.container1k_pad { position: relative; top: 0; left: 0; width: 960px; margin: 0 auto; padding: 10px; }
.container_center { text-align: center; }
.container_half { padding: 2.5%; width: 45%; }
.container_quarter { padding: 2.5%; width: 20%; }
.container_pad { padding: 10px; }
.pad_small, .container_pad_small { padding: 2.5%; }
.pad_med, .container_pad_med { padding: 5%; }
.container_specs, .container_title { padding: 4px; background-color: #ddd; color: #111; font-weight: bold; }
.bold, .container_bold { font-weight: bold; }

.spectitle, .specinfo { height: 22px; }

.margin_left_small { margin-left: 10px; }
.margin_left_med { margin-left: 20px; }
.indent1 { text-indent: 10px; }
.align_r { text-align: right; }

.float_r { float: right; }
.float_l { float: left; }
.clear { clear: both; }


button, .button {
	font-weight: bold;
	background-color: #333;
	display: inline-block;
	padding: 6px;
	border-radius: 6px;
	width: auto;
	height: auto;
	margin: 5px;
	cursor: pointer;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none;
	-webkit-transition: background-color .5s;
	-khtml-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	-ms-transition: background-color .5s;
	transition: background-color .5s;
}
button:hover, .button:hover {
	background-color: #666;
}
button:active, .button:active {
	background-color: #fff;
	color: #000;
}


.img { display: inline-block; position: relative; background-repeat: no-repeat;}
.img_slogan_eps { width: 470px; height: 70px; background-image: url("images/slogan_eps.svg"); }
.img_wing { width: 601px; height: 555px; background-image: url("images/wing_white_601x555.svg"); }
.img_wing_no_k { width: 601px; height: 555px; background-image: url("images/wing_no_k_white_601x555.svg"); }
.img_kinetik_k { width: 136px; height: 164px; background-image: url("images/kinetik_k_white_136x164.svg"); }
.img_kinetik_k_stroke { width: 140px; height: 168px; background-image: url("images/kinetik_k_stroke_black_140x168.svg"); }
.img_kinetik_i, .img_kinetik_i2 { width: 89px; height: 117px; background-image: url("images/kinetik_i_white_89x117.svg"); }
.img_kinetik_i_stroke, .img_kinetik_i2_stroke { width: 93px; height: 121px; background-image: url("images/kinetik_i_stroke_black_93x121.svg"); }
.img_kinetik_n { width: 98px; height: 74px; background-image: url("images/kinetik_n_white_98x74.svg"); }
.img_kinetik_n_stroke { width: 102px; height: 78px; background-image: url("images/kinetik_n_stroke_black_102x78.svg"); }
.img_kinetik_e { width: 74px; height: 63px; background-image: url("images/kinetik_e_white_74x63.svg"); }
.img_kinetik_e_stroke { width: 79px; height: 67px; background-image: url("images/kinetik_e_stroke_black_79x67.svg"); }
.img_kinetik_t { width: 109px; height: 159px; background-image: url("images/kinetik_t_white_109x159.svg"); }
.img_kinetik_t_stroke { width: 113px; height: 164px; background-image: url("images/kinetik_t_stroke_black_113x164.svg"); }
.img_kinetik_k2 { width: 120px; height: 198px; background-image: url("images/kinetik_k2_white_120x198.svg"); }
.img_kinetik_k2_stroke { width: 124px; height: 202px; background-image: url("images/kinetik_k2_stroke_black_124x202.svg"); }
.img_kinetik_reg { width: 26px; height: 26px; background-image: url("images/kinetik_reg_white_26x26.svg"); }
.img_kinetik { height: 202px; width: 660px; }
.img_kinetik .img { display: block; position: absolute; top: 0; left: 0; }
.img_kinetik .fill { }
.img_kinetik .stroke { left: -2px; top: -2px; }
.img_kinetik .img_kinetik_reg { top: 53px; left: 558px; }
.img_kinetik .letter { position: absolute; bottom: 0; left: 0; }
.img_kinetik .letter_kinetik_k { width: 140px; height: 168px; left: 2px; }
.img_kinetik .letter_kinetik_i { width: 93px; height: 121px; left: 128px; }
.img_kinetik .letter_kinetik_n { width: 102px; height: 78px; left: 208px; }
.img_kinetik .letter_kinetik_e { width: 79px; height: 67px; left: 314px; }
.img_kinetik .letter_kinetik_t { width: 113px; height: 164px; left: 386px; }
.img_kinetik .letter_kinetik_i2 { width: 93px; height: 121px; left: 460px; }
.img_kinetik .letter_kinetik_k2 { width: 124px; height: 202px; left: 538px; }
.img_hcpro_badge { width: 200px; height: 200px; background-image: url("images/hcpro_badge.png"); }
.img_hcrev_badge { width: 200px; height: 200px; background-image: url("images/hcrev_badge.png"); }
.img_hcblu_badge { width: 200px; height: 200px; background-image: url("images/hcblu_badge.png"); }

.img_hcpro_specs_table { width: 800px; height: 224px; background-image: url("images/hcpro_specs_table.svg"); }
.img_hcrev_specs_table { width: 800px; height: 348px; background-image: url("images/hcrev_specs_table.svg"); }
.img_hcblu_specs_table { width: 800px; height: 376px; background-image: url("images/hcblu_specs_table.svg"); }

.img_hcpro_button { width: 104px; height: 90px; background-image: url("images/hcpro_button.svg"); }
.img_hcrev_button { width: 104px; height: 90px; background-image: url("images/hcrev_button.svg"); }
.img_hcblu_button { width: 104px; height: 90px; background-image: url("images/hcblu_button.svg"); }

.social { display: inline-block; cursor: pointer; margin: 5px; cursor: pointer;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none;
}
.social_facebook { width:30px; height:30px; background: url("images/social_facebook.svg") no-repeat; }
.social_facebook:hover { background: url("images/social_facebook_hover.svg") no-repeat; }
.social_facebook:active { background: url("images/social_facebook_active.svg") no-repeat; }
.social_twitter { width:48px; height:30px; background: url("images/social_twitter.svg") no-repeat; }
.social_twitter:hover { background: url("images/social_twitter_hover.svg") no-repeat; }
.social_twitter:active { background: url("images/social_twitter_active.svg") no-repeat; }
.social_youtube { width:84px; height:30px; background: url("images/social_youtube.svg") no-repeat; }
.social_youtube:hover { background: url("images/social_youtube_hover.svg") no-repeat; }
.social_youtube:active { background: url("images/social_youtube_active.svg") no-repeat; }
.social_instagram { width:30px; height:30px; background: url("images/social_instagram.svg") no-repeat; }
.social_instagram:hover { background: url("images/social_instagram_hover.svg") no-repeat; }
.social_instagram:active { background: url("images/social_instagram_active.svg") no-repeat; }

#toolbar {  min-width: 450px;  position: fixed; width: 100%; background-color: #333; height: 40px; top: 0; left: 0; overflow: hidden; z-index: 10000; }
#toolbar #button_k { float: left; height: 40px; width: 42px; background-color: #e60000; background-image: url("images/button_k.svg"); }
#toolbar #button_k:active { background-image: url("images/button_k_active.svg"); }
#toolbar #button_hcpro { float: left; height: 40px; width: 120px; background-color: #222; background-image: url("images/button_hcpro.svg"); }
#toolbar #button_hcpro:active { background-image: url("images/button_hcpro_active.svg"); }
#toolbar #button_hcrev { float: left; height: 40px; width: 120px; background-color: #222; background-image: url("images/button_hcrev.svg"); }
#toolbar #button_hcrev:active { background-image: url("images/button_hcrev_active.svg"); }
#toolbar #button_hcblu { float: left; height: 40px; width: 120px; background-color: #222; background-image: url("images/button_hcblu.svg"); }
#toolbar #button_hcblu:active { background-image: url("images/button_hcblu_active.svg"); }
#toolbar #button_dropmenu { float: right; height: 40px; width: 45px; background-color: #222; background-image: url("images/button_dropmenu.svg"); }
#toolbar #button_dropmenu:active { background-image: url("images/button_dropmenu_active.svg"); }
#toolbar #button_cart { display:none; background-color: #444; float: right; height: 40px; width: 98px; background-image: url("images/button_cart.svg"); }
#toolbar #button_cart:active { background-image: url("images/button_cart_active.svg"); }
#toolbar #button_account { display:none; background-color: #444; float: right; height: 40px; width: 127px; background-image: url("images/button_account.svg"); }
#toolbar #button_account:active { background-image: url("images/button_account_active.svg"); }
#toolbar #button_k, #toolbar #button_hcpro, #toolbar #button_hcrev, #toolbar #button_hcblu, #toolbar #button_dropmenu, #toolbar #button_cart, #toolbar #button_account {
	cursor: pointer;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none;
	-webkit-transition: background-color .5s;
	-khtml-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	-ms-transition: background-color .5s;
	transition: background-color .5s;
}
#toolbar #button_k:hover, #toolbar #button_hcpro:hover, #toolbar #button_hcrev:hover, #toolbar #button_hcblu:hover, #toolbar #button_dropmenu:hover, #toolbar #button_cart:hover, #toolbar #button_account:hover {
	background-color: #666;
}
#toolbar #button_k:active, #toolbar #button_hcpro:active, #toolbar #button_hcrev:active, #toolbar #button_hcblu:active, #toolbar #button_dropmenu:active, #toolbar #button_cart:active, #toolbar #button_account:active {
	background-color: #fff;
}

#dropmenu { min-width: 830px; display:block; position: fixed; width: 100%; background-color: #222; height: auto; top:40px; left: 0; z-index: 9999; overflow: hidden; }
#dropmenu .group { float: left; margin: 20px; }
#dropmenu .group:last-child { float: right; font-size: .9em; }
#dropmenu .title { font-weight:600; }
#dropmenu .sep { height: 6px; }
#dropmenu .link { font-size: 14px; padding: 1px; cursor: pointer; }
#dropmenu .link:hover { background-color: #666; }
#dropmenu .link:active { background-color: #fff; color: #000; }
#dropmenu #social { text-align: center; white-space: nowrap; }

#page {
	position: absolute; display: block; top: 40px; left: 0px; height: auto; width: 100%;
	background: #111 center -10px url("images/tiles.jpg") repeat-x; background-attachment: fixed;
}

#scroller { 
	display:block; position: relative; width: 100%; height: 500px; background: #111; cursor: pointer; overflow: hidden;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}
#scroller h1, #scroller h2, #scroller h3  { color: #eee; padding: 6px; border-radius: 6px; border: 1px solid #333; background-color: rgba(20,20,20,0.80); }
#scroller .scrollpane { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; color: #ddd;}
#scroller #scroller_button_back, #scroller #scroller_button_forward { z-index: 1001; width: 30px; height: 35px; display: none; position: absolute; padding: 4px; border-radius: 4px; background-size: 22px; background-position: center center; top: 230px; background-color: #333; background-repeat: no-repeat; 
	cursor: pointer;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none;
	-webkit-transition: background-color .5s;
	-khtml-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	-ms-transition: background-color .5s;
	transition: background-color .5s;
}
#scroller #scroller_button_back { left: 20px; background-image: url("images/button_back.svg");}
#scroller #scroller_button_back:hover { background-color: #666; background-image: url("images/button_back.svg"); }
#scroller #scroller_button_back:active { background-color: #fff; background-image: url("images/button_back_active.svg"); }
#scroller #scroller_button_forward { right: 20px; background-image: url("images/button_forward.svg");}
#scroller #scroller_button_forward:hover { background-color: #666; background-image: url("images/button_forward.svg"); }
#scroller #scroller_button_forward:active { background-color: #fff; background-image: url("images/button_forward_active.svg"); }
#scroller_selector { display: block; position: absolute; top: 450px; left: 0px; width: 100%; height: auto; z-index: 1000; text-align: center; }
#scroller_selector div { cursor: pointer; display: inline-block; width: 22px; height: 22px; background: url("images/scroller_selector_off.svg") no-repeat; margin: 5px; }
#scroller_selector div.on { background: url("images/scroller_selector_on.svg") no-repeat; }
#scrollpane_1.scrollpane { background: #000 center url("images/scrollpane_1.png") no-repeat; }
#scrollpane_2.scrollpane { display: none; background: #000 center url("images/scrollpane_2.png") no-repeat; }
#scrollpane_3.scrollpane { display: none; background: #000 center url("images/scrollpane_4.png") no-repeat; }
#scrollpane_4.scrollpane { display: none; background: #000 center url("images/scrollpane_9.png") no-repeat; }
#scrollpane_5.scrollpane { display: none; background: #000 center url("images/scrollpane_7.png") no-repeat; }

#scrollpane_5 audio {
	position: absolute;
	top: 260px;
	left: 742px;
	width: 220px;
	height: 36px;
}

#scrollpane_4 .button {
	margin-top: 392px;	
}

#scrollpane_5 .button_ggir, #scrollpane_5 .button_download  {
	position: absolute;
	display: block;
	top: 300px;
	left: 100px;
}
#scrollpane_5 .button_download {
	left: 140px;
	top: 340px;
}


#banner { display:block; position: relative; width: 100%; height: 158px; text-align: center; }
#banner .img_slogan_eps { margin: 0 auto; top: 40px; }

#content { display: block; position: relative; width: 100%; height: auto; background: #fff; color: #111; }
#content #home_pro .img_hcpro_badge, #content #home_rev .img_hcrev_badge, #content #home_blu .img_hcblu_badge {
	float: right; margin: 30px 0px 30px 30px; 
}
#content #home_pro .model, #content #home_rev .model, #content #home_blu .model {
	display: block;
	position: absolute;
	top: 246px;
	left: 795px;
}
#content #home_pro .button, #content #home_rev .button, #content #home_blu .button {
	background-color: #aaa;
	color: #555;
}
#content #home_pro .button:hover, #content #home_rev .button:hover, #content #home_blu .button:hover {
	background-color: #ccc;
}
#content #home_pro .button:active, #content #home_rev .button:active, #content #home_blu .button:active {
	background-color: #444;
	color: #fff;
}

#content #home_pro_details, #content #home_rev_details, #content #home_blu_details {
	background: #ccc;
	cursor: pointer;
	font-weight: bold;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none;
	-webkit-transition: background-color .5s;
	-khtml-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	-ms-transition: background-color .5s;
	transition: background-color .5s;
}
#content #home_pro_details:hover, #content #home_rev_details:hover, #content #home_blu_details:hover {
	background: #ddd;
}
#content #home_pro_details:active, #content #home_rev_details:active, #content #home_blu_details:active {
	background: #111;
	color: #fff;
}

#content #home_pro_details_data, #content #home_rev_details_data, #content #home_blu_details_data {
	background: #eee;
	border-bottom: 10px solid #777;
	display: none;
}

#footer { display: block; position: relative; width: 100%; height: 100px; background: #111; font-size: .9em; color: #bbb; }
#footer p { margin: 3px; padding: 0; }
#footer p:first-child { font-weight: bold; }
#footer div:first-child { float: left; margin: 8px; }
#footer div:last-child { float: right; margin: 8px; }

#intro { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background-color: #151515; display: none; background-position: center center; background-repeat: no-repeat; z-index: 99999;}
#intro .img { opacity: 0; }
#intro #intro_scene { display: none; position: absolute; top: 0; left: 0; width: 890px; height: 554px; }
#intro #intro_scene #img_wing.img_wing { display: block; position: absolute; top: 0; left: 0; opacity: .9; }
#intro #intro_scene #img_kinetik.img_kinetik { display: block; position: absolute; top: 158px; left: 230px; opacity: 1; }
#intro #intro_scene #img_kinetik .stroke { opacity: 0; }

#popwin { display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 1.0); z-index: 100000; background-position: center center; background-attachment: fixed; background-image: url("images/popwin.jpg"); }
#popwin hr { background-color: #777; color: #777; height: 1px; border: 0; }
#popwin #win { display: block; position: absolute; width: 980px; height: 600px; top: 0; bottom: 0; left: 0; right: 0; margin: auto auto; background-color: #222; border-radius: 10px 10px 10px 10px; 
	-webkit-box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 10px 10px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 10px 10px rgba(0, 0, 0, 0.75);
}
#popwin #win #nav { display: block; position: absolute; width: 200px; padding: 16px; height: 568px; background-color: #ddd; border-radius: 10px 0 0 10px; color: #111;  overflow: auto; }
#popwin #win #close { display: block; position: absolute; left: 920px; top: 5px; border-radius: 15px; width: 30px; height: 30px; text-align: center; line-height: 30px; font-size: 16px; 
	color: #111;
	background-color: #bbb;
	cursor: pointer;
	font-weight: bold;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none;
	-webkit-transition: background-color .5s;
	-khtml-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	-ms-transition: background-color .5s;
	transition: background-color .5s;
}
#popwin #win #close:hover { background-color: #eee; }
#popwin #win #close:active { background-color: #444; color: #fff; }

#popwin #win #nav .group { margin-top: 8px; }
#popwin #win #nav .group:first-child { margin-top: 0; }
#popwin #win #nav .title { font-weight: 600; }
#popwin #win #nav .link { font-size: 14px; padding: 1px; cursor: pointer; font-weight: 600; color: #666; }
#popwin #win #nav .link:hover { background-color: #666; color: #fff; }
#popwin #win #nav .link:active { background-color: #fff; color: #000; }

#popwin #info { display: block; position: absolute; width: 716px; height: 568px; left: 232px; top: 0; padding: 16px; overflow: auto; font-size: 14px; }
#popwin #info #info_title { font-weight: 600; }

#popwin #info_loader {
	display: none; position: absolute; width: 716px; height: 568px; left: 232px; top: 0; padding: 16px;
	background-color: #111;
	background-image: url("images/loader_111.gif");
	background-repeat: no-repeat;
	background-position: center;
}

.disabled { display: none; }